/*
 * ********************************************************************************************************************
 *
 *                      :*$@@%$*:                         ;:                ;;    ;;
 *                    :@@%!  :!@@%:                       %!             ;%%@@%$ =@@@@@@@%;     @%@@@%%%%@@@@@
 *                   :@%;       :$=                       %%$$$%$$         ;$$  ;$@=   !@$
 *                   =@!                                  %!              @ $=;%   !@@@%:      !$$$$$$$$$$$$$$=
 *                   =@*                                  %!              @ $= % %@=   =%@!      %=
 *              *$%%! @@=        ;=$%%%$*:                %!              @ $= % =%%%%%%@$      *%:         =%
 *            %@@!:    !@@@%=$@@@@%!  :*@@$:              %!              @ $= % $*     ;@      @*          :%*
 *          ;@@!          ;!!!;:         ;@%:      =======@%========*     @ $$ % $%*****$@     :@$=*********=@$
 *          $@*   ;@@@%=!:                *@*
 *          =@$    ;;;!=%@@@@=!           =@!
 *           %@$:      =@%: :*@@@*       %@=                    Copyright (c) 2016-2019.  北京上格云技术有限公司
 *            ;%@@$=$@@%*       *@@@$=%@@%;
 *               ::;::             ::;::                                              All rights reserved.
 *
 * ********************************************************************************************************************
 */

import { SColor } from "@sybotan-web/draw/lib";

/**
 * 接口
 *
 * @author  郝建龙
 */
export class Opt {
    /** 墙颜色 */
    static wallColor = new SColor("#FF0000");
    /** 柱子颜色 */
    static columnColor = SColor.Black;
    /** 虚拟墙颜色 */
    static virtualWallColor = SColor.Black;
    /** 空间颜色 */
    static spaceColor = new SColor("#f1fffd");
    /** 门颜色 */
    static doorColor = new SColor("#f5b36f");
    /** 窗户颜色 */
    static windowColor = new SColor("#fcd6ff");
} // Interface Opt
